Bug 11476

Summary: Неверное указание лицензии
Product: [Development] Sisyphus Reporter: Anton V. Boyarshinov <boyarsh@altlinux.org>
Component: CMFFormControllerAssignee: Gennady Kovalev <gik@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P2 CC: php-coder@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 12448    

Description From 2007-04-12 16:53:56
В качестве License стоит указать BSD-style
------- Comment #1 From 2007-06-03 00:38:47 -------
На sf.net в качестве лицензии указано "OSI-Approved Open Source". Может её и
указать?

2gik@: Я готов помочь в исправлении баги любым удобным для вас способом.
------- Comment #2 From 2007-12-05 13:58:08 -------
Вроде как пакета в Sisyphus больше нет